
@1    = ~Tak, ale nie dokonuj aktualizacji istniejacych zapisow gry~
@2    = ~Tangled Oak Isle - mod do Baldur's Gate II: Enhanced Edition~
@3    = ~Tak i dokonaj aktualizacji istniejacych zapisow gry~

//Worldmap GUI Strings
@4000300 = ~Godziny~
@4000301 = ~Nieosiągalne~